.news-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.news-title {
  padding-bottom: 80px;
  text-align: center;
}
.news-title .tw {
  margin-right: 5px;
}
.news-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.news-item {
  width: 45%;
}
.news-item:first-child {
  padding-top: 0;
}
.news-item:nth-child(even) {
  margin-top: 15%;
}
.news-item:nth-child(4n+1) .news-image:after {
  top: 0;
  left: 0;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.news-item:nth-child(4n+1) .news-image.show:after {
  width: 0;
}
.news-item:nth-child(4n+2) .news-image:after {
  bottom: 0;
  left: 0;
  -moz-transition: height 0.8s;
  -o-transition: height 0.8s;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
}
.news-item:nth-child(4n+2) .news-image.show:after {
  height: 0;
}
.news-item:nth-child(4n+3) .news-image:after {
  top: 0;
  left: 0;
  -moz-transition: height 0.8s;
  -o-transition: height 0.8s;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
}
.news-item:nth-child(4n+3) .news-image.show:after {
  height: 0;
}
.news-item:nth-child(4n) .news-image:after {
  top: 0;
  right: 0;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.news-item:nth-child(4n) .news-image.show:after {
  width: 0;
}
.news-item a:hover .news-img:before {
  width: 0;
}
.news-image {
  position: relative;
}
.news-image:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
}
.news-img {
  position: relative;
  -moz-transition: filter 0.6s;
  -o-transition: filter 0.6s;
  -webkit-transition: filter 0.6s;
  transition: filter 0.6s;
}
.news-img:before {
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(6, 6, 6, 0.2);
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  -moz-transition: width 0.6s;
  -o-transition: width 0.6s;
  -webkit-transition: width 0.6s;
  transition: width 0.6s;
}
.news-img img {
  width: 100%;
}
.news-award {
  width: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
}
.news-award img {
  width: 100%;
}
.news-content {
  margin-top: 15px;
  text-align: center;
  opacity: 0;
  -moz-transform: translateY(30px);
  -ms-transform: translateY(30px);
  -webkit-transform: translateY(30px);
  transform: translateY(30px);
  -moz-transition: opacity 0.8s, -moz-transform 0.8s;
  -o-transition: opacity 0.8s, -o-transform 0.8s;
  -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
  transition: opacity 0.8s, transform 0.8s;
}
.news-content.show {
  opacity: 1;
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}
.news-date {
  color: #999;
  font-size: 0.75rem;
  font-family: "Poiret One", Arial, Helvetica;
  font-weight: bold;
  letter-spacing: 0.1rem;
}
.news-date:before {
  content: "";
  width: 1px;
  height: 12px;
  background: #666;
  display: inline-block;
  margin-right: 15px;
  margin-bottom: -3px;
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
}
.news-date:after {
  content: "";
  width: 1px;
  height: 12px;
  background: #666;
  display: inline-block;
  margin-left: 15px;
  margin-bottom: -3px;
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
}
.news-name {
  padding-top: 10px;
  font-size: 0.875rem;
}

@media screen and (max-width: 800px) {
  .news-item {
    width: 100%;
    padding-top: 50px;
  }
  .news-item:nth-child(even) {
    margin-top: 0;
  }
  .news-list {
    display: block;
  }
}
@media screen and (max-width: 640px) {
  .news-inner {
    padding: 0 30px;
  }
  .news-title {
    padding-bottom: 35px;
  }
}
